html,
body {
  background-color: #fff;
}
.content {
  margin: 0 auto;
  padding-top: 90px;
}
.content .article_time {
  display: inline-block;
  background-color: #a27fab;
  padding: 6px 9px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 14px;
}
.content .article_title {
  font-size: 36px;
  color: #232323;
  margin-bottom: 15px;
  position: relative;
  padding-right: 100px;
  box-sizing: border-box;
}
.content .article_title .page {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.content .article_title .page a {
  color: #a27fab;
  font-size: 14px;
  padding: 10px;
  border: 1px solid #eee;
}
.content .article_title .page .prev {
  margin-right: 15px;
}
.content .article_title .page .prev span {
  margin-right: 10px;
}
.content .article_title .page .next span {
  margin-left: 10px;
}
.content .lead {
  padding: 10px 10px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  color: #ccc;
}
.content .lead img {
  vertical-align: middle;
  margin-top: -0.5%;
  margin-right: 8px;
}
.content .lead a {
  display: inline-block;
  margin: 0 5px;
  font-size: 16px;
  color: #69a55a;
}
.content .lead a:last-child {
  color: #797979;
}
.content .author {
  font-size: 16px;
  color: #bebebe;
  margin-bottom: 10px;
  margin-top: 40px;
}
.content .article_c {
  display: flex;
  padding-bottom: 30px;
  border-bottom: 1px solid #eee;
}
.content .article_c .flex_l {
  flex: 1;
  padding-right: 60px;
}
.content .article_c .flex_l ul {
  padding-left: 20px;
  box-sizing: border-box;
}
.content .article_c .flex_l li {
  list-style-type: disc;
}
.content .article_c .flex_l p,
.content .article_c .flex_l li {
  color: #929292;
  font-size: 16px;
  margin: 0;
  line-height: 2;
}
.content .article_c .flex_l .title {
  color: #262626;
  font-size: 20px;
  margin: 15px 0;
}
.content .article_c .flex_r {
  width: 340px;
  padding-left: 30px;
}
.content .article_c .flex_r .title {
  font-size: 22px;
  color: #44982f;
}
.content .article_c .flex_r .tel {
  color: #909090;
  font-size: 14px;
  margin-top: 10px;
}
.content .article_c .flex_r .school {
  font-size: 14px;
  color: #adadad;
}
.content .article_c .flex_r .type {
  font-size: 14px;
  color: #585858;
}
.content .article_c .flex_r .name {
  margin-top: 10px;
  font-size: 20px;
  color: #262626;
}
.content .article_c .flex_r .img {
  height: 188px;
  width: 300px;
  position: relative;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 10px;
}
.content .article_c .flex_r .img img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.content .article_c .flex_r .team {
  margin-top: 50px;
}
.content .article_c .flex_r .team .btn {
  margin-top: 20px;
  background-color: #7d4a8a;
  padding: 20px 14px;
  width: 100%;
  text-align: left;
  position: relative;
  color: #fff;
}
.content .article_c .flex_r .team .btn span {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.content .interest {
  padding: 40px 0;
}
.content .interest .interest_title {
  color: #44982f;
  font-size: 22px;
  margin-bottom: 30px;
}
.content .interest .listBox .list {
  float: left;
  width: 25%;
  padding-left: 30px;
  box-sizing: border-box;
  margin-top: 30px;
}
.content .interest .listBox .list a {
  display: block;
  width: 100%;
  padding: 8px 20px;
  background-color: #fff;
  border: 1px solid #eee;
  color: #8c8c8c;
}
@media screen and (max-width: 1199px) {
  .content .article_c .flex_l {
    padding-right: 20px;
  }
  .content {
    padding: 10px 20px;
    box-sizing: border-box;
    padding-top: 70px;
  }
  .content .article_c {
    display: block;
  }
  .content .article_c .flex_r {
    padding: 0;
    margin-top: 20px;
  }
  .content .interest .listBox .list {
    margin-top: 15px;
    width: 50%;
    margin-bottom: 20px;
    padding: 0;
    padding-right: 15px ;
    float: left;
  }
}
@media screen and (max-width: 767px) {
  html,
  body {
        background-color: #fff;
        padding: 0 10px;
  }
  .content {
    padding: 10px 10px;
    box-sizing: border-box;
    padding-top: 70px;
  }
  .content .lead {
    display: none;
  }
  .content .article_title {
    font-size: 20px;
  }
  .content .article_title .page {
    display: none;
  }
  .content .author {
    margin-top: 10px;
  }
  .content .article_c .flex_l {
    padding: 20px 0;
    border-bottom: 1px solid #eee;
  }
  .content .article_c .flex_r .name {
    margin-bottom: 10px;
  }
  .content .interest {
    padding: 0;
    padding-top: 20px;
  }
  .content .interest .listBox .list {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }
}
